export const AbstractTaskRequest = $.type("kd.sdk.wtc.wtbs.task.AbstractTaskRequest");
export const AfterSubTaskEndEvent = $.type("kd.sdk.wtc.wtbs.task.AfterSubTaskEndEvent");
export const AfterTaskEndEvent = $.type("kd.sdk.wtc.wtbs.task.AfterTaskEndEvent");
export const BeforeSubTaskStartEvent = $.type("kd.sdk.wtc.wtbs.task.BeforeSubTaskStartEvent");
export const BeforeTaskStartEvent = $.type("kd.sdk.wtc.wtbs.task.BeforeTaskStartEvent");
export const DispatchTaskResp = $.type("kd.sdk.wtc.wtbs.task.DispatchTaskResp");
export const WTCSubTaskEndExtPlugin = $.type("kd.sdk.wtc.wtbs.task.WTCSubTaskEndExtPlugin");
export const WTCSubTaskStartExtPlugin = $.type("kd.sdk.wtc.wtbs.task.WTCSubTaskStartExtPlugin");
export const WTCTaskEndExtPlugin = $.type("kd.sdk.wtc.wtbs.task.WTCTaskEndExtPlugin");
export const WTCTaskStartExtPlugin = $.type("kd.sdk.wtc.wtbs.task.WTCTaskStartExtPlugin");
